/[gentoo-x86]/sys-apps/policycoreutils/ChangeLog
Gentoo

Diff of /sys-apps/policycoreutils/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.77 Revision 1.87
1# ChangeLog for sys-apps/policycoreutils 1# ChangeLog for sys-apps/policycoreutils
2# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/sys-apps/policycoreutils/ChangeLog,v 1.77 2010/04/04 21:56:32 arfrever Exp $ 3# $Header: /var/cvsroot/gentoo-x86/sys-apps/policycoreutils/ChangeLog,v 1.87 2011/07/15 23:29:30 blueness Exp $
4
5*policycoreutils-2.0.85 (15 Jul 2011)
6
7 15 Jul 2011; Anthony G. Basile <blueness@gentoo.org>
8 +policycoreutils-2.0.85.ebuild,
9 +files/policycoreutils-2.0.85-fix-seunshare-vuln.patch.gz,
10 +files/policycoreutils-2.0.85-sesandbox.patch.gz:
11 Add fix for bug #374897 and initial support for python3
12
13 08 Jul 2011; Samuli Suominen <ssuominen@gentoo.org>
14 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild,
15 policycoreutils-2.0.69-r1.ebuild, policycoreutils-2.0.69-r2.ebuild:
16 Convert from "useq" to "use".
17
18*policycoreutils-2.0.82-r1 (30 Jun 2011)
19
20 30 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
21 +policycoreutils-2.0.82-r1.ebuild:
22 Overwrite invalid .po files with valid ones, fixes bug #372807
23
24 16 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
25 policycoreutils-2.0.82.ebuild:
26 Drop use_nls dependency on gettext. Its mandatory. See bug #299681.
27 Also put gettext in COMMON_DEPS, it is more than a RDEPEND.
28
29 28 May 2011; Anthony G. Basile <blueness@gentoo.org>
30 policycoreutils-2.0.82.ebuild:
31 Stable amd64 x86
32
33 16 Apr 2011; Anthony G. Basile <blueness@gentoo.org> metadata.xml:
34 Updated metadata info.
35
36 08 Feb 2011; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
37 policycoreutils-2.0.82.ebuild:
38 Set SUPPORT_PYTHON_ABIS (bug #353762). Fix dependencies. Fix installation
39 with FEATURES="multilib-strict".
40
41*policycoreutils-2.0.82 (05 Feb 2011)
42
43 05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
44 +policycoreutils-2.0.82.ebuild:
45 New upstream release.
46
47*policycoreutils-2.0.69-r2 (05 Feb 2011)
48
49 05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
50 +policycoreutils-2.0.69-r2.ebuild,
51 +files/policycoreutils-2.0.69-setfiles.diff:
52 Fixed bug #300613
4 53
5 04 Apr 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org> 54 04 Apr 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
6 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild, 55 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild,
7 policycoreutils-2.0.69-r1.ebuild: 56 policycoreutils-2.0.69-r1.ebuild:
8 Delete calls to deprecated python_version(). 57 Delete calls to deprecated python_version().

Legend:
Removed from v.1.77  
changed lines
  Added in v.1.87

  ViewVC Help
Powered by ViewVC 1.1.20